# Typographically distinguish conclusions from the surrounding text

`conclusions` is a Lua filter for Pandoc
that inserts blank spaces or headers before the conclusions.

Conclusions must be wrapped in a div with a class `.ccl` or `.conclusion`
and a `level` attribute corresponding to the level of the section to be closed.

All configuration options have to be set in the YAML metadata block
under the `conclusions` configuration variable:

  * Headers will be inserted before conclusions
    of level `innermost-level-header` or less.
  * The title of these headers can be set with the variable
    `ccl-explicit-titles` (a list of Markdown chunks).
  * A vertical space will be inserted before conclusions
    of level higher than `innermost-level-header`
    down to `innermost-level-space`.

An example can be found in `test.md`.
